en:
  alenka-gerlovic:
    chapter-3:
      c: 3
      title: "Father did not agree with her decision"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,14"
          to: "00:00:10,24"
          text: "He was an important man and, in terms of his political orientation in former Yugoslavia, he was conservative,"
        sequence-2:
          s: 2
          from: "00:00:10,24"
          to: "00:00:16,11"
          text: "belonging to the Catholic party."
        sequence-3:
          s: 3
          from: "00:00:16,11"
          to: "00:00:33,04"
          text: "As most conservatives were oriented during WWII, they began to cooperate with the occupier."
        sequence-4:
          s: 4
          from: "00:00:33,04"
          to: "00:00:36,15"
          text: "But my father did not."
        sequence-5:
          s: 5
          from: "00:00:36,15"
          to: "00:00:44,13"
          text: "He was a nationally conscious Slovene and also a combatant for general Maister during WWI."
        sequence-6:
          s: 6
          from: "00:00:44,13"
          to: "00:00:52,11"
          text: "He didn’t appreciate my joining though."
        sequence-7:
          s: 7
          from: "00:00:52,11"
          to: "00:01:06,05"
          text: "There were two people in 1941, coming to see him. I found out later they were important organizers in the partisans."
        sequence-8:
          s: 8
          from: "00:01:06,05"
          to: "00:01:16,10"
          text: "But I didn’t know why they came to see him. Then he just seemed to become a pacifist."
        sequence-9:
          s: 9
          from: "00:01:16,10"
          to: "00:01:24,04"
          text: "He helped everyone in trouble and who came to him."
        sequence-10:
          s: 10
          from: "00:01:24,04"
          to: "00:01:31,29"
          text: "But he didn’t much exert himself."
        sequence-11:
          s: 11
          from: "00:01:31,29"
          to: "00:01:33,15"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:33,15"
          to: "00:01:45,25"
          text: "Not to the extent that I could say he was a member of the activists of the LF."
        sequence-13:
          s: 13
          from: "00:01:45,25"
          to: "00:01:54,29"
          text: "At home they didn’t let me work for the LF."
        sequence-14:
          s: 14
          from: "00:01:54,29"
          to: "00:02:06,22"
          text: "But I decided that I just had to proceed independently and according to my own set of ethics."
